<!DOCTYPE html>
<html>
    <head>
        <title>Update LibreWolf</title>
        <link rel="stylesheet" type="text/css" href="librewolf_update.css" />
    </head>
    <body>
        <h2 id="title">Update LibreWolf</h2>
        <img alt="LibreWolf logo" src="icon.png" />
        <p id="cv">{currVersion}</p>
        <p id="lv">{latestVersion}</p>
        <a id="update" target="_blank" href="#">Update to latest version</a>
        <pre id="choco" class="pm_win">choco install librewolf</pre>
        <pre id="winget" class="pm_win">winget install LibreWolf.LibreWolf</pre>
        <pre id="scoop1" class="pm_win">scoop bucket add extras</pre>
        <pre id="scoop2" class="pm_win">scoop install librewolf</pre>
        <pre id="brew" class="pm_mac">brew install --cask librewolf</pre>
        <pre id="paru" class="pm_linux">paru -S librewolf</pre>
        <pre id="apt" class="pm_linux">sudo apt install librewolf</pre>
        <pre id="dnf" class="pm_linux">dnf install librewolf</pre>
        <pre id="latest" class="latest">You are using the latest version of LibreWolf.</pre>
        <script type="application/javascript" src="librewolf_update.js"></script>
        <br>
        <br>
        <br>
    </body>
    <hr>
    <footer>This extension was written by <a target="_blank" href="http://gitlab.com/sams.channel">Sam St-Pettersen</a>
    and is not endorsed by the LibreWolf project.
    </footer>
</html>
